[Desktop Entry]
Version=1.0
Type=Application
Name=Random image
Name[ja]=ランダムな画像
Name[sk]=Náhodný obrázok
Comment=Display random image from Collections and current folder
Comment[sk]=Zobraziť náhodný obrázok zo Zbierok a aktuálneho priečinka

Exec=geeqie-random-image

# Desktop files that are usable only in Geeqie should be marked like this:
Categories=X-Geeqie;
OnlyShowIn=X-Geeqie;

# It can be made verbose
#X-Geeqie-Verbose=true

Icon=geeqie
